body {
 background: none repeat scroll 0 0 #333;
}	

#markByrnes, #mainMenu , #topGradient, #beach, footer{
	display: none;
}

#mmenu-left {
    display: block;
	
}
a#mmenu {
    display: block !important;
}

nav li {
	float: none;
}

nav {
	margin-left: 0;
	padding: 0;
}

.mmenu-page {
	width: auto !important;
}

#diagonal {
	display: none;
}

#blueContainer, .item-page {
	width: 100%;
	
}

.item-page {
	height: auto;
}


#blueContainer {
	background-image: url("../img/beach.png");
	  background-position: right bottom;
	  background-repeat: no-repeat;
}
section {
	text-align: left;
}


#logo {
    float: none;
    margin: 0;
    padding-top: 3.5em;
}

#mainContainer {
	height: auto;
	padding-bottom: 20px;
}

#quote {
    width: 100%;
	padding-top: 20px;
	position: static;
	text-align: center;
	}
	
#quote h1{
		font-size: 1em !important;
}
	
article {
    height: auto;
	margin: 0 !important;
	padding: 0;
	position: static;
	}
	
article.setWidth {
	width: 100%;
}

.mmenu.mmenu-horizontal {
    width: 100%;
}




.mmenu.mmenu-horizontal ul {
	width: 100%;
}
	.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
    width: 90% !important;
}
	.formResponsive .formHorizontal .formControls {
		margin-left: 0;
	}
	
	.formResponsive input[type="submit"] {

    width: 92%;
}
	
	.feature {
    background: url("../img/featureBg.png") repeat-y scroll right center rgba(0, 0, 0, 0);
	}
	
#footerContact {
	text-align: center;
	border-bottom: 0;
	padding: 10px 0;
}


#footerContact .mobile {
    border: 0 none;
    display: block;
    margin: 0;
    padding-left: 20px;
    width: 90%;
	background: none;
}

#footerContact span {
    line-height: 1.5em;
    padding-left: 0;
}


#footerContact a {
    color: #fff;
    font-size: 0.8em;
	
}

footer #copyright {
    color: #999999;
    float: none;
    font-family: Verdana;
    font-size: 0.7em;
    line-height: 1.3em;
    text-align: center;
}

ul.bullet {
	float: none;
}

#captcha29 {
    float: left;
    margin-left: 5px;
}